@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/roboto300.woff2') format('woff2'),
    url('../fonts/roboto300.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/roboto500.woff2') format('woff2'),
    url('../fonts/roboto500.woff') format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/roboto700.woff2') format('woff2'),
    url('../fonts/roboto700.woff') format('woff');
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

*:focus {
  outline: none;
}

body {
  position: relative;
  min-width: 320px;
  margin: 0;
  font-family: "Roboto", sans-serif;
  background-color: var(--white-color);
  font-size: 16px;
  color: #000;
  line-height: 1;
}

button, input {
  font: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
  transition: color .3s;
}

b {
  font-weight: 700;
}

.violet-bg {
  background-color: #DE3677;
  ;
}

.container {
  margin: 0 auto;
  max-width: 375px;
}

.little-text {
  margin: 0;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  text-align: center;
}

.pink-text {
  color: #FF006B;
}

.toform-btn {
  display: block;
  margin: 20px auto 25px;
  min-width: 100px;
  max-width: 277px;
  padding: 12px 15px;
  border-radius: 9px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  background-color: #DE3677;
  transition: .3s background-color;
  cursor: pointer;
}

.toform-btn:hover,
.toform-btn:focus {
  background-color: #900b3e;
}

.toform-btn:active {
  background-color: #661232;
}

/* form */

.section-form {
  padding: 20px;
}

.section-form__cost {
  text-align: center;
}

.section-form__price {
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
}

.section-form__old-pr {
  color: #6D6D6D;
}

.section-form__new-pr {
  color: #6452D0;
}

.red-bg {
  background-color: #ff0000;
}

.section-form__discount {
  border-radius: 3px;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
  background-color: #DE3677;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 20px;
}

.section-form__item {
  border: none;
  border-radius: 9px;
}

.section-form__input {
  margin-bottom: 20px;
  padding: 15px 20px;
  width: 276px;
  color: #636363;
  font-size: 18px;
  font-weight: 300;
  line-height: 21px;
  background-color: #d1d1d1;
}

.section-form__bth {
  min-width: 100px;
  padding: 12px 15px;
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  background-color: #DE3677;
  transition: .3s background-color;
  cursor: pointer;
}

.section-form__bth:hover,
.section-form__bth:focus {
  background-color: #900b3e;
}

.section-form__bth:active {
  background-color: #661232;
}

/* Footer */

footer a:hover,
footer a:focus {
  color: #FF006B;
}

footer a:active {
  color: #89244f;
}

.footer {
  padding: 20px 5px;
  background-color: #d1d1d1;
}

.colored-list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.colored-list-item {
  display: block;
  padding: 10px 15px;
  min-height: 15px;
  flex-basis: 50%;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
}

.colored-list-item-pink {
  background-color: #DE3677;
}

.colored-list-item-violet {
  background-color: #6452D0;
}

.title {
  margin: 0;
  padding: 10px 15px;
  font-size: 24px;
  line-height: 29px;
  font-weight: 700;
  text-align: center;
}

.list1 {
  margin: 0;
  min-height: 390px;
  padding: 223px 20px 15px 203px;
  list-style: none;
  background-image: url("../img/img1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  text-align: center;
}

.list1-item {
  margin-bottom: 15px;
  padding: 6px 10px;
  font-size: 24px;
  line-height: 29px;
  font-weight: 700;
  color: #fff;
  background-color: #DD6393;
}

.text-description {
  margin-bottom: 10px;
  margin-top: 0;
  padding: 10px;
  font-size: 18px;
  line-height: 21px;
  font-weight: 500;
  color: #000;
}

.styled-list {
  list-style: none;
  margin: 0;
  padding: 10px 50px 15px 20px;
}

.styled-list-item {
  padding-left: 40px;
  position: relative;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 21px;
  font-weight: 500;
}

.styled-list-item::before {
  position: absolute;
  content: "";
  display: block;
  height: 25px;
  width: 25px;
  border-radius: 50%;
  background-color: #6452D0;
  left: 0;
  top: 7px;
}

.styled-list-item-1line.styled-list-item::before {
  top: -3px;
}
